# Sizeable
Date: 2011-05-10

## jrummikub.model
Interface Sizeable

All Known Implementing Classes:
  Stone, StoneSet

    public interface Sizeable

Objects that have a size. This interface has to be implemented for objects placed on a @{link StoneTray} to make detection of overlapping objects possible.

Method Summary
`float` `getHeight()` Get the height of the object
`float` `getWidth()` Get the width of the object

Method Detail

### getWidth

    float getWidth()

  Get the width of the object

  Returns:
    object width

### getHeight

    float getHeight()

  Get the height of the object

  Returns:
    object height